# Generated by Django 3.2.7 on 2021-09-20 11:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='DOB',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
